Subject: New Reply Received - Item returned no refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 07:38:44 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Item returned no refund   Ticket comment <div>Good Morning,
</div>
<div>
<br>
<div>Don’t worry you succeeded making the return process the worst experience.</div>
<div>Every time I  I send an email or call your customer service team you repeat the same thing… that the issue was raised to the relevant team. It is now about 3 weeks since the item was handled to the driver and still no refund.</div>
<div>I can’t wait anymore. If you didn’t find a solution for my issue and didn’t refund the money , I will be contacting  Consumer’s Protection department.</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 8 Nov 2021, at 4:09 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Jana,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for your patience.<br>
<br>
We are truly sorry for the delay caused in resolving the issue. We can understand your concern and your disappointment here. This is surely not the experience we want our customers to have when they shop with us.<br>
<br>
We would like to inform you that we have already escalated the issue to the relevant team resolve it on a top priority.<br>
<br>
We really appreciate your understanding and cooperation. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to reach us out for any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3269431